
#page {
    padding-right: 20px;
}

#inner div.ish {
    margin-right: -1px;
}

#options #skinfo {
    margin-left: 0px;
}

div.panel {
    height: 300px;
}

a.ext,
div.column a.ext,
div.column a.ext:hover,
div.column a.ext:visited,
div.column a.ext:visited:hover {
    padding-right: 0;
    background-image: none;
}

div.column h2 {
    padding-top: 10px;
}